UNMASS(1)

NAME
unmass - extract game archive files

SYNOPSIS
unmass [options] file

DESCRIPTION
This manual page documents briefly the unmass command.

unmass is a tool to extract game archives. It supports the following archive types: Crismon Land, Baldur's Gate 2, Civilization 4, Doom (WADs), Dune 2, Etherlords 2, Final Fantasy 7 and 8, Flashpoint, Knights of Xentar, Metal Gear Solid (DARs), Moorhuhn 2 and 3, Megaman Legends, Oni, Operation Flashpoint, Princess Maker 2, Quake 1, RollCage, Swine, Unreal Tournament umods, Virtua Fighter bitmaps, MEA exe's, some economy file format.

OPTIONS

-h, --help
    Show summary of options.

-e <archive file> <file name> [...<file name>]
    Opens the archive and extract files.

--modules
    Prints out list of modules for archive loading.

--list <archive file>
    Opens the archive and prints list of the files inside.

EXAMPLES
Display list of files contained inside archive 'battle.lgp'

unmass -list battle.lgp

Opens 'battle.lgp' and extracts file 'aabc.txt' and all files ending
    with 'dat' into current directory

unmass -e battle.lgp aabc.txt *dat

SEE ALSO
pak(1).

AUTHOR
unmass was written by Miro Janosik.

This manual page was written by Gürkan Myczko <gurkan@phys.ethz.ch>, for the Debian project (but may be used by others).